@charset "utf-8";


/*   Takvim Sayfası Başlangıcı   */

.takvim_sayfa_hafta_ici
{
background-color:white;
}
.takvim_sayfa_hafta_ici a:link
{
color:black;
font-family:Verdana;
font-size: 10px;
}
.takvim_sayfa_hafta_ici a:active
{
color:black;
font-family:Verdana;
font-size: 10px;
}
.takvim_sayfa_hafta_ici a:visited
{
color:black;
font-family:Verdana;
font-size: 10px;
}
.takvim_sayfa_hafta_ici a:hover
{
color:red;
font-family:Verdana;
font-size: 10px;
}


.takvim_sayfa_hafta_sonu
{
background-color:red;
}
.takvim_sayfa_hafta_sonu a:link
{
color:white;
font-family:Verdana;
font-size: 10px;
}
.takvim_sayfa_hafta_sonu a:active
{
color:white;
font-family:Verdana;
font-size: 10px;
}
.takvim_sayfa_hafta_sonu a:visited
{
color:white;
font-family:Verdana;
font-size: 10px;
}
.takvim_sayfa_hafta_sonu a:hover
{
color:black;
font-family:Verdana;
font-size: 10px;
}


.takvim_sayfa_bugun
{
color:white;
background-color:blue;
font-family:Verdana;
font-size: 10px;
}




.onceki_ve_sonraki_ay_hafta_ici
{
background-color:white;
font-family:Verdana;
font-size: 10px;
color:#646464;
}
.onceki_ve_sonraki_ay_hafta_sonu
{
background-color:red;
font-family:Verdana;
font-size: 10px;
color:white;
}

.hr_cizgisi
{
border-top: 1px dotted #dddddd;
border-bottom: 1px dotted #dddddd;
margin-top:5px;
margin-bottom:5px;
padding-top:5px;
padding-bottom:5px;
font-size: 10px;
text-align:left;
font-family:Verdana;
}


.takvim_cubuk
{
    color: #000000;
	font-family: Verdana;
	font-size:10px;
	width: 100%;
	height: 25px;
    background: #dedede url(resimler/resimler/cubuk.gif) repeat-x;
	border: #dddddd 1px solid;
}
.takvim_cubuk2
{
    color: #000000;
	font-family: Verdana;
	font-size:10px;
	height: 25px;
    background: #dedede url(resimler/resimler/cubuk.gif) repeat-x;
	border: #dddddd 1px solid;
}

.takvim_ust
{
    color: #000000;
	font-family: Verdana;
	font-weight: bold;
	font-size: 22px;
	width: 100%;
	height: 40px;
    background: #dedede url(resimler/resimler/cubuk.gif) repeat-x;
	border: #dddddd 1px solid;
}

.takvim_ust a:link
{
    color: #000000;
	padding: 1px;
	margin: 1px;
	text-decoration: none;
}


.takvim_ust A:active 
{
    color: #000000;
	text-decoration: none;
}
.takvim_ust A:visited 
{
    color: #000000;
	text-decoration: none;
}
.takvim_ust a:hover
{
    color: #aaaaaa;
	text-decoration: none;
}

/*   Takvim Sayfası Sonu   */





/*   Takvim Blok Başlangıcı   */

.blok_takvim_gun_isimleri_haftasonu
{
color:#ff0000;
font-family:Verdana;
font-size: 10px;
}
.blok_takvim_gun_isimleri
{
color:#000000;
background-color:white;
font-family:Verdana;
font-size: 10px;
}
.blok_takvim_gunler
{
color:#000000;
background-color:white;
font-family:Verdana;
font-size: 11px;
}
.blok_takvim_bugun
{
color:white;
background-color:red;
font-family:Verdana;
font-size: 11px;
}
.blok_takvim_oncekivesonrakiay
{
color:#646464;
background-color:white;
font-family:Verdana;
font-size: 10px;
}

/*   Takvim Blok Sonu   */



.padmar_ayari
{
padding: 8px;
margin: 0px;
}

#ileti_taban
{
background:url(resimler/resimler/ileti.png) no-repeat;
width:358px;
height:182px;
}

hr
{
border: 1px dotted #dddddd;
}


.bls_blok_ust
{
background:url(resimler/resimler/b_ust.png) no-repeat top;
margin: 0px;
padding: 0px;
width: 184px;
border: 1px solid #e0e0e0;
}


.bls_blok_alt
{
background:url(resimler/resimler/b_alt.png) no-repeat top;
margin: 0px;
padding: 0px;
width: 184px;
height: 20px;
}


.blok_fieldset_menu
{
padding:0px;
margin:0px;
width:150px;
border: 0px solid #0099ff;
}

.blok_yazilari_menu
{
font-size: 11px;
}

.haber_cubuk
{
    color: #000000;
	font-weight: bold;
	font-size: 11px;
	width: 100%;
	height: 25px;
    background: #dedede url(resimler/resimler/cubuk.gif) repeat-x;
	border: #dddddd 1px solid;
}

.bloklar_yonetim_cizgi_renk
{
border: 1px solid #dddddd;
}

.linkler5
{
font-family: verdana, sans-serif, tahoma, arial, helvetica; 
font-size: 9px;
}

.style5
 {
font-family:Verdana;
font-size: 10px;
color:#FFFFFF;
}



.style1 
{
font-family: Verdana;
font-size:10px;
}
.style2 
{
font-family:Verdana;
font-size: 11px;
}
.style3
 {
 font-family:Verdana;
font-size: 11px;
color:#FFFFFF;
}
.style4
 {
 font-family:Verdana;
font-size: 10px;
color:#646464;
}

.linkler
{
font-family: verdana, sans-serif, tahoma, arial, helvetica; 
font-size: 10px; 
font-weight: bold;
}
.linkler2
{
font-family: verdana, sans-serif, tahoma, arial, helvetica; 
font-size: 12px; 
font-weight: bold;
}
.linkler3
{
font-family: verdana, sans-serif, tahoma, arial, helvetica; 
font-size: 11px;
}
.linkler4
{
font-family: verdana, sans-serif, tahoma, arial, helvetica; 
font-size: 10px;
font-weight: bold;
}

#form_taban
{
background:url(resimler/resimler/form2.png) no-repeat;
}

#ac_kapa
{
 cursor: pointer;
 background-image: url(resimler/resimler/menu_ac.gif);
 padding: 0px 2px 0px 5px;
 border: 0px;
 width: 11px;
 height: 10px;
}

#sayfalama_cubuk
{
    color: #000000;
	font-weight: bold;
	font-size: 11px;
	width: 100%;
	height: 50px;
    background: #dedede url(resimler/resimler/cubuk.gif) repeat-x;
	border: #dddddd 1px solid;
}
#sayfalama_cubuk a:link
{
    color: #000000;
	padding: 1px;
	margin: 1px;
}
#sayfalama_cubuk a:hover
{
    color: #aaaaaa;
	
}
#dotted
{
border: 1px dotted #999999;
background-repeat:repeat-x;
padding: 10px;
margin: 10px;
}

.dotted-cerceve
{
border: 1px dotted #999999;
background-repeat:repeat-x;
padding: 5px;
margin: 5px;
}
.dotted-cerceve2
{
border: 1px dotted #999999;
background-repeat:repeat-x;
padding: 0px;
margin: 5px;
}

#alt_yorum2
{
color: #00305d;
font: 11px tahoma;
border-bottom: #dddddd 1px solid;
border-left: #dddddd 1px solid;
padding: 5px;
margin: 5px;
}
.alt_yorum3
{
color: #00305d;
font: 11px tahoma;
border-bottom: #dddddd 1px solid;
}
.ifade{
 position:relative;
 opacity:0.6;
 filter:alpha(opacity=60);
 cursor:pointer;
}
.enalt{
	width:100%;
	padding:20px 0 10px 0;
	font-family: verdana, sans-serif, tahoma, arial, helvetica;
	font-size:11px;
	color:#000;
	z-index:2147483647;
}
.enalt a, .enalt a:hover{
	color:#000;
}

.rssmobil
{
 font-family:verdana,sans-serif,tahoma,arial,helvetica;
 font-size:13px;
 border-top:1px solid #ddd;
 border-bottom:1px solid #aaa;
 border-left:1px solid #d0d0d0;
 border-right:1px solid #aaa;
 box-shadow:2px 2px 5px #AfA4Af;
}

.rssmobil a{
 text-decoration:none;
 color:#000000;
 line-height:27px;
 display:block;
}

.rssmobil:hover
{
 box-shadow:0px 0px 0px #AfA4Af;
}

.resim_boyutlandir
{
 position: relative;
 margin: 0px;
 padding: 6px;
 width: 418px;
 background: #e8e8e8;
 color: #000;
 font-family:arial;
 font-size:13px;
 border: 1px solid #000;
 cursor: default;
}

.son_mesajlar
{
font-family: verdana, sans-serif, tahoma, arial, helvetica; 
font-size: 11px;
}

.kod-cizelgesi{
 margin:0;
 padding:0;
 margin-top:2px;
 position:relative;
 border:1px solid #E6C9AA;
 word-wrap:normal !important;
 text-wrap:none !important;
}
.kod-cizelgesi .kod-baslik{
 color:#666;
 background: #F5D7B5;
 padding:3px 6px 3px 10px;
 display:block;
 border-bottom:1px solid #E6C9AA;
}
.kod-cizelgesi .kod-baslik b{
 text-align:left;
}
.kod-cizelgesi .kod-baslik span{
 float:right;
}
.kod-cizelgesi .kod-baslik span a{
 color:#555;
}
.kod-cizelgesi .kod-icerik{
 overflow:auto;
 font-family:Lucida Console, verdana, sans-serif, tahoma, arial, helvetica;
 font-size:12px;
 line-height:19px;
 background:url("resimler/resimler/kod_artalan.png") local transparent;
 position:relative;
}
.kod-cizelgesi .kodlar{
 width:440px;
 display:inline-block;
 margin:0;
 padding:0;
 padding-top:1px;
 padding-left:35px;
 padding-right:15px;
 color:#2F4F4F;
 border-left:1px solid #ccc;
 overflow:visible;
 font-size:100%;
 font:inherit;
 vertical-align:baseline;
}
.kod-cizelgesi .kodSatir{
 margin:0;
 padding:0;
 padding-top:1px;
 padding-left:5px;
 padding-right:7px;
 color:#666;
 background:#F5DEC4;
 float:left;
 text-align:right;
 width:20px;
 position:absolute;
}
.alinti_baslik{
 font-family: verdana, sans-serif, tahoma, arial, helvetica;
 font-size: 10px;
 color: #000000;
 width: 97%;
 border: 2px solid #f0e0f5;
 background-color: #f0e0f5;
 position: relative;
 left: 5px;
 padding: 5px;
 line-height: 15px;
 height: 15px;
}
.alinti_icerik{
 font-family: verdana, sans-serif, tahoma, arial, helvetica;
 font-size: 10px;
 color: #000000;
 width: 97%;
 border: 2px solid #f0e0f5;
 background-color: #ffffff;
 position: relative;
 left: 5px;
 padding: 5px 5px 5px 5px;
 overflow: auto;
}


.tum-blok{
	margin:5px 0 0 auto;
	display:block;
}
.tam-blok{
	overflow:auto;
	margin:0 auto;
}
.sol-blok{
	float:left;
	width:195px;
	margin-right:8px;
	z-index:1;
}
.orta-blok{
	overflow:auto;
	z-index:0;
}
.sag-blok{
	float:right;
	width:195px;
	margin-left:8px;
	z-index:1;
}
.sol-blok-yuzer{
	position:absolute;
	background:#eeeeee;
	padding:10px 10px 0 0;
	left:0;
}
.sag-blok-yuzer{
	position:absolute;
	background:#eeeeee;
	padding:10px 0 0 10px;
	right:0;
}
.blok-golge{
	-webkit-box-shadow: 0px 13px 19px 10px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px 13px 19px 10px rgba(0,0,0,0.75);
	box-shadow: 0px 13px 19px 10px rgba(0,0,0,0.75);
}
.phpkf-blok-gizle{
	position:relative;
	line-height:30px;
	font-size:28px;
	font-weight:bold;
	color:#ffffff;
	cursor:pointer;
	z-index:1;
}
.phpkf-blok-gizle.sol-gizle{
	padding:0 8px 0 0;
	float:right;
	margin-bottom:-34px;
}
.phpkf-blok-gizle.sag-gizle{
	padding:0 0 0 8px;
	float:left;
	margin-bottom:-34px;
}
.phpkf-blok-gizle.sol-goster{
	display:none;
	float:left;
	margin-top:-5px;
	margin-right:-32px;
	font-size: 42px;
}
.phpkf-blok-gizle.sag-goster{
	display:none;
	float:right;
	margin-top:-5px;
	margin-left:-32px;
	font-size:42px;
}











/*  KÜÇÜK MOBİL CİHAZLAR İÇİN  */

@media screen and (max-width: 768px){
	.mobil-gizle{
		display:none !important;
	}
	.mobil-tam{
		display:block;
		float:left;
		width:100% !important;
		padding:0 !important;
		margin:0 !important;
	}
	.tam-blok{
		width:100%;
	}
	.genislik {
		width:98%;
		padding:0;
		margin:0 auto;
	}
	.sol-blok{
		display:none;
	}
	.sag-blok{
		display:none;
	}
	.phpkf-blok-gizle.sol-goster{
		display:block;
	}
	.phpkf-blok-gizle.sag-goster{
		display:block;
	}
	.orta-blok{
		float:left;
		width:100%;
		display:block;
		padding:0;
		margin:0;
	}
}



/*  TABLETLER İÇİN  */

@media screen and (min-width: 768px) and (max-width: 991px){
	.tablet-gizle{
		display:none !important;
	}
	.tablet-tam{
		display:block;
		float:left;
		width:100% !important;
		padding:0 !important;
		margin:0 !important;
	}
	.tam-blok{
		width:530px;
	}
	.sag-blok{
		display:none;
	}
	.phpkf-blok-gizle.sag-goster{
		display:block;
	}
}



/*  MASAÜSTÜ ORTA BOYUTTA EKRANLAR İÇİN  */

@media screen and (min-width: 992px) and (max-width: 1199px) {
	.masa-gizle{
		display:none !important;
	}
	.masa-tam{
		display:block;
		float:left;
		width:100% !important;
		padding:0 !important;
		margin:0 !important;
	}
	.tam-blok{
		width:530px;
	}
}



/*  ÇOK GENİŞ EKRANLAR İÇİN  */

@media screen and (min-width: 1200px) {
	.genis-gizle{
		display:none !important;
	}
	.genis-tam{
		display:block;
		float:left;
		width:100% !important;
		padding:0 !important;
		margin:0 !important;
	}
	.tam-blok{
		width:530px;
	}
}
